silverstrap 

silverstrap Git Change Log

Age Message
5 years 8 months Merge branch 'dev'
5 years 8 months Add support for abitrary nested levels in navbar

The current implementation is bad for web-mobile but a javascript
work-around that does not use hover is quite easy to add:

http://www.bootply.com/92442
5 years 8 months Better silverstrap.css documentation
5 years 8 months Further improvements to form rendering

Applied the needed changes to make the silverstripe-adg module appear in
a sane state.
5 years 8 months Add a clearfix before every header field
5 years 8 months Correct page results rendering
5 years 8 months Improve form rendering
5 years 8 months Improve search form in navbar

Keep text entry and button together also on low resolution.
5 years 8 months s/title-buttons/ss-buttons/
5 years 8 months Include "Copyright" in footer
5 years 8 months Merge branch 'dev'
5 years 8 months Cite latest silverstrap version is 2.x.x
5 years 8 months Merge branch 'dev'
5 years 8 months Update doc

Cite the new release is based on Bootstrap 3.
5 years 8 months Merge branch 'dev'

Porting to Bootstrap 3 completed.
5 years 8 months glyphicons are now under fonts/
5 years 8 months Use the default theme instead of the inverse
5 years 8 months Simplified default footer
5 years 8 months Initial port to Bootstrap 3 (3.1.1)
5 years 9 months Improve composer.json compatibility

Follow the hints provided by SilverStripe developers at
http://addons.silverstripe.org/submit
5 years 9 months Merge branch 'dev'
5 years 9 months Put a link to forms/Form.ss in Includes/Form.ss

This make the theme compatible with SilverStripe 3.1. Without this
commit it is used the default Form.ss template provided by sapphire.
5 years 10 months Invalidate NAV cache on different page count

When removing a page the NAV cache must be invalidated. Only using the
LastEdited field is not enough, so a count() of the Page has been
appended the cache key.
5 years 10 months User proper license in composer.json
5 years 10 months Cite silverstripe-autotoc as compatible module